<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE36'>
/****************************************************************************/
/* GE36 ( ﾊﾞｯﾁ送信ｴﾗｰﾃｰﾌﾞﾙ )                                                */
/* Created : 2020/02/28 14:39:07                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE36 DROP CONSTRAINT GE36_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE36 ADD CONSTRAINT GE36_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE36_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE36_SA ON GE36( SYSTEM_ID,PARA_KEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>
</ROWSET>
